From 5e398517e4e4cafe6b50a8f9506da3fa392250f9 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 19:54:33 +0200
Subject: [PATCH 211/308] ppp: rebuild for libressl-2.9.2.

---
 srcpkgs/ppp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ppp/template b/srcpkgs/ppp/template
index 9920cd7dd20..ce7b834f722 100644
--- a/srcpkgs/ppp/template
+++ b/srcpkgs/ppp/template
@@ -1,7 +1,7 @@
 # Template file for 'ppp'
 pkgname=ppp
 version=2.4.7
-revision=9
+revision=10
 makedepends="libpcap-devel libressl-devel"
 short_desc="PPP (Point-to-Point Protocol) daemon"
 homepage="https://ppp.samba.org/"

